developerPublic.authorizationCallback
GET
/auth/developer/apps/callback
Responses
Section titled “Responses”DeveloperInputInvalid
Media typeapplication/json
object
_tag
required
string
message
required
string
keys
Array<string>
Example
{ "_tag": "DeveloperInputInvalid"}DeveloperRestricted | DeveloperForbidden
DeveloperNotFound
Media typeapplication/json
object
_tag
required
string
Example
{ "_tag": "DeveloperNotFound"}DeveloperConflict
Media typeapplication/json
object
_tag
required
string
reason
required
string
Example
{ "_tag": "DeveloperConflict"}DeveloperUnavailable
Media typeapplication/json
object
_tag
required
string
Example
{ "_tag": "DeveloperUnavailable"}